@media only screen and (max-width: 682px) {
#menulinks li { display:block; font-size: 1em}
/*small screenwidth : 100%;*/
#menulinks, #close {display:none}
#open {display:inline}
#menulinks  {font-size:1em; }
}

@media only screen and (max-width: 614px) {

#grafic section { width:100%; display:block; margin:0; padding:0.1em }
#presentacio figure{margin-bottom : 0em;margin-top : 0.3em;}
#presentacio .col1 {}
.col1 , .col2 , .col3 {display:inline; }

.col2 {padding: 0 0em;border : 0em dotted green;}
.col3 {padding-left: 0.1em;}
section ul { margin: 0em 0em; }
section ul li {
  margin-left: -1em;
  margin-bottom : 0.2em;
}

}
